body{
    margin: 0;
    width: 100%;
    background: #f1f1f1;
}
body, *, a ,span {
    font-family: 微软雅黑;
    font-size: 15px;
    color: #333333;
}

/*主体*/
.main{
    width: 1100px;
    background: #ffffff;
    padding: 25px;
    margin: 0 auto;
}
.weizhi{
    height: 40px;
    line-height: 40px;
    background: #fff7e6;
    padding-left: 20px;
}
.bt-main{
    width: 1000px;
    margin: 0 auto;
}
.bt-main p{
    margin-bottom: 40px;
    height: 120px;
    width: 100%;
    margin-top: 0;
}
.bt-main p:first-child{
    margin-top: 40px;
}